#item-page, #content_inner {
color : #000000;
font-size : 12px;
font-family : arial!important;
line-height : 17px;
}

p {
margin: 0 0 12px 0;
}


h1, .contentheading,
.contentheadingschule,
.contentheadingkonzept,
.contentheadingganztags,
.contentheadingmenschen,
.contentheadingschulleben,
.contentheadinggeschichte {
font-weight: normal;
color: #002a68;
font-size: 21px;
font-family: arial;
margin: 0 0 20px 0;
line-height: 22px
}

h2, h5 {
font-weight: bold;
color: #002a68;
font-size: 14px;
font-family: arial;
margin: 0 0 5px 0;
}
h4 {
font-weight: bold;
color: #002a68;
font-size: 13px;
font-family: arial;
margin: 0 0 0 0;
}

h3 {
font-weight: bold;
color: #ff0000;
font-size: 14px;
font-family: arial;
margin: 0 0 5px 0;
}

#content_inner h6 {
font-weight: bold;
color : #000000;
font-size: 12px;
font-family: arial;
margin: 3px 0 5px 0;
}

a:link, a:visited {
color: #002a68;
}

#content_inner ul {
margin: 5px 0 12px 15px;
padding:0;
}
#content_inner li {
margin: 0;
padding: 2px 0;
}

#footer, #footer a, .moduletable_footer a, div.custom_footer a {
padding: 2px 0px 2px 0px;
color : #f4f4f4!important;
font-size : 10px;
font-family : arial;
text-decoration: none;
}
.iframe body {
background: none!important;
}